読者です 読者をやめる 読者になる 読者になる

Mac

VMWare Fusion 5 をアップグレードしようとしてハマった

Mac

今使ってるOS Xは10.8.5。Swiftやってみたいけど、きっとSwiftで作ったアプリはYosemiteじゃないと、とか言われそうだし、Yosemiteにアップグレードしてみようか、と思い立ちました。 ところが、VMWare Fusion5はYosemiteで動かないらしい。うーん、アップグ…